CppUnit project page | FAQ

Classes
TestRunner.h File Reference
`#include <cppunit/TestSuite.h>`
`#include <string>`
Include dependency graph for TestRunner.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestRunner
| Generic test runner. More...
class | TestRunner::WrappingSuite
| (INTERNAL) Mutating test suite. More...

| Send comments to: CppUnit Developers